Bug 11232 - lpd spontaneously dies
lpd spontaneously dies
Status: CLOSED DUPLICATE of bug 11233
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-04 20:17 EDT by hellyj
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 09:59:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hellyj 2000-05-04 20:17:12 EDT
- HP Laserjet 6MP as /dev/lp0 and filter HP Laserjet.
- /usr/sbin/lpc shows no daemon present but all else operational
- /usr/sbin/lpd will cause enqueued jobs to print normally
- re-check with /usr/sbin/lpc shows no daemon present

- tried deleting /etc/printcap and redefining after re-boot with same
result
Comment 1 Bernhard Rosenkraenzer 2000-05-05 09:59:59 EDT
*** This bug has been marked as a duplicate of 11233 ***

Note You need to log in before you can comment on or make changes to this bug.